Установка:

Для установки ruby-webkit2-gtk в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install ruby-webkit2-gtk
Dzen
ruby-webkit2-gtk — Привязки WebKitGTK+ для языка Ruby

Подробная информация о пакете:

Привязки WebKitGTK+ для языка Ruby

  • Зависимости:

  • gir1.2-webkit2-4.0

    Библиотека движка веб-контента для GTK+ - данные самоанализа GObject

  • ruby

    Интерпретатор объектно-ориентированного языка сценариев Ruby (версия по умолчанию)

  • ruby-gobject-introspection

    GObject Introspection привязки для языка Ruby

  • ruby-gtk3

    GTK+ 3 привязки для языка Ruby